# Interface ICheckboxSymbolOptions

interface ICheckboxSymbolOptions {
alias?: string;
checked?: boolean;
checkedState?: ICheckboxSymbolProperties;
uncheckedState?: ICheckboxSymbolProperties;
}

- Defined in file/checkbox/checkbox-util.ts:18

#####
Index

### Properties

alias?
checked?
checkedState?
uncheckedState?

##
Properties

### `Optional` `Readonly` alias

alias?: string

- Defined in file/checkbox/checkbox-util.ts:19

### `Optional` `Readonly` checked

checked?: boolean

- Defined in file/checkbox/checkbox-util.ts:20

### `Optional` `Readonly` checkedState

checkedState?: ICheckboxSymbolProperties

- Defined in file/checkbox/checkbox-util.ts:21

### `Optional` `Readonly` uncheckedState

uncheckedState?: ICheckboxSymbolProperties

- Defined in file/checkbox/checkbox-util.ts:22